[Overview][Types][Classes][Index] | Reference for unit 'pooledmm' (#fcl)

# TPooledMemManager.Create

Creates a new instance of the TPooledMemManager class

## Declaration

Source position: pooledmm.pp line 64

`public constructor TPooledMemManager.Create;`

## Description

Create initializes all necessary properties and then calls the inherited create.

## See also

TPooledMemManager.Destroy |  | Removes an instance of TPooledMemManager class from memory